Project

General

Profile

Actions

Defect #9463

closed

vendor/gems/*/.specification and rubygems 1.8

Added by Jérémy Lal over 12 years ago. Updated almost 12 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Gems support
Target version:
-
Start date:
2011-10-23
Due date:
% Done:

0%

Estimated time:
Resolution:
Fixed
Affected version:

Description

To have rubygems 1.8.10 recognize vendor/gems,

rake gems:refresh_specs

must be run to update vendor/gems/*/.specification files,
or else loading gems fail without telling why.

I believe it is not backward compatible with rubygems < 1.8.


Related issues

Related to Redmine - Defect #9815: Release 1.3.0 does not detect rubytree with rubgems 1.8ClosedJean-Philippe Lang

Actions
Actions

Also available in: Atom PDF